<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="7.4.0"/>
	<deviceVariant value="MSP432P401R"/>
	<deviceFamily value="MSP432"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="GNU_6.3.1:Linaro"/>
	<isElfFormat value="true"/>
	<connection value="common/targetdb/connections/TIXDS110_Connection.xml"/>
	<linkerCommandFile value="msp432p401r.lds"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=com.ti.common.project.core.emptyProjectWithMainTemplate_gnu_msp432,"/>
	<filesToOpen value="main.c,"/>
</projectOptions>
